using UnityEngine;
using System.Collections;

public class Explode_Oil : MonoBehaviour
{
    public void Explode()
    {
        Debug.Log("Explode_Oil !!!!!!!!!!\n");
        Destroy(gameObject);
    }
}
